# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = gnome-software
pkgbase = gnome-software
xdata = pkgtype=pkg
pkgver = 48.4-1
pkgdesc = Allows you to find and install new apps
url = https://apps.gnome.org/Software
builddate = 1754045372
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 17548871
arch = aarch64
license = GPL-2.0-or-later
group = gnome
depend = appstream
depend = dconf
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gnome-app-list
depend = gsettings-desktop-schemas
depend = gtk4
depend = hicolor-icon-theme
depend = json-glib
depend = libadwaita
depend = libgudev
depend = libsoup3
depend = libsysprof-capture
depend = libxmlb
depend = pango
depend = polkit
optdepend = flatpak: Flatpak support plugin
optdepend = fwupd: fwupd support plugin
optdepend = malcontent: Parental control plugin
makedepend = docbook-xsl
makedepend = flatpak
makedepend = fwupd
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = itstool
makedepend = libglib-testing
makedepend = malcontent
makedepend = meson
